{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "6.0 Видеорегистраторы Статистика" %}


{% block heading %}
    <div class="content-header">
        <ol class="content-header__breadcrumb breadcrumb mb-1">
            <li class="breadcrumb-item">
                <a href="#">Видеорегистраторы SOS</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">SOS</li>
        </ol>
    </div><!-- .content-header -->
{% endblock %}

{% block main %}

    <div class="main-row">
        <div class="main-sidebar">
           <ul class="sidenav">
               <li class="sidenav__item">
                   <a class="sidenav__link" href="#">
                       <i class="bx bx-pulse"></i>
                       <span class="sidenav__title">Статистика</span>
                   </a>
               </li>
               <li class="sidenav__item active">
                   <a href="#">
                       <i class="bx bx-error-circle"></i>
                       <span class="sidenav__title">SOS</span>
                   </a>
               </li>
           </ul>
        </div><!-- .main-sidebar -->
        <div class="main-content">
            <div class="card">
                <div class="card-header border-bottom">
                    <div class="font-size-base">(Видеорегистратор 79856)</div>
                </div>
                <div class="card-body pl-0 p-0">
                    <div class="table-responsive">
                        <table class="table m-0 table-transparent table-hover">
                            <thead>
                            <tr>
                                <th class="text-nowrap">Дата</th>
                                <th class="text-nowrap">Время</th>
                                <th class="text-nowrap">Объем файла</th>
                                <th></th>
                            </tr><!-- tr -->
                            </thead>
                            <tbody>
                            <tr>
                                <td class="text-nowrap">10.08.2021</td>
                                <td class="text-nowrap">08:00-08:10</td>
                                <td class="text-nowrap">20МБ</td>
                                <td class="text-nowrap">
                                    <a href="#">Посмотреть</a>
                                </td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">10.08.2021</td>
                                <td class="text-nowrap">08:00-08:10</td>
                                <td class="text-nowrap">20МБ</td>
                                <td class="text-nowrap">
                                    <a href="#">Посмотреть</a>
                                </td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">10.08.2021</td>
                                <td class="text-nowrap">08:00-08:10</td>
                                <td class="text-nowrap">20МБ</td>
                                <td class="text-nowrap">
                                    <a href="#">Посмотреть</a>
                                </td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">10.08.2021</td>
                                <td class="text-nowrap">08:00-08:10</td>
                                <td class="text-nowrap">20МБ</td>
                                <td class="text-nowrap">
                                    <a href="#">Посмотреть</a>
                                </td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">10.08.2021</td>
                                <td class="text-nowrap">08:00-08:10</td>
                                <td class="text-nowrap">20МБ</td>
                                <td class="text-nowrap">
                                    <a href="#">Посмотреть</a>
                                </td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">10.08.2021</td>
                                <td class="text-nowrap">08:00-08:10</td>
                                <td class="text-nowrap">20МБ</td>
                                <td class="text-nowrap">
                                    <a href="#">Посмотреть</a>
                                </td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">10.08.2021</td>
                                <td class="text-nowrap">08:00-08:10</td>
                                <td class="text-nowrap">20МБ</td>
                                <td class="text-nowrap">
                                    <a href="#">Посмотреть</a>
                                </td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">10.08.2021</td>
                                <td class="text-nowrap">08:00-08:10</td>
                                <td class="text-nowrap">20МБ</td>
                                <td class="text-nowrap">
                                    <a href="#">Посмотреть</a>
                                </td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">10.08.2021</td>
                                <td class="text-nowrap">08:00-08:10</td>
                                <td class="text-nowrap">20МБ</td>
                                <td class="text-nowrap">
                                    <a href="#">Посмотреть</a>
                                </td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">10.08.2021</td>
                                <td class="text-nowrap">08:00-08:10</td>
                                <td class="text-nowrap">20МБ</td>
                                <td class="text-nowrap">
                                    <a href="#">Посмотреть</a>
                                </td>
                            </tr><!-- tr -->
                            </tbody>
                        </table><!-- table -->
                    </div><!-- table-responsive -->
                </div><!-- .card-body -->
            </div><!-- .card -->
        </div><!-- .main-content -->
    </div><!-- .main-row -->

{% endblock %}


